View Issue Details

IDProjectCategoryView StatusLast Update
0000189MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000189: Back in Main Activity exits app
DescriptionBack in Main Activity exits app.

On successful login, finish loginactivity and start mainactivity.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-09 11:42 e7andy New Issue
2012-05-09 11:42 e7andy Status new => assigned
2012-05-09 11:42 e7andy Assigned To => e7andy
2012-05-10 07:38 e7andy Summary Back in Main Activity exits app => Back in Main Activity logout user
2012-05-10 07:38 e7andy Description Updated View Revisions
2012-05-10 07:38 e7andy Status assigned => closed
2012-05-10 07:38 e7andy Resolution open => fixed
2012-05-10 07:38 e7andy Fixed in Version => 1.0
2012-05-10 09:41 e7andy Status closed => assigned
2012-05-10 09:41 e7andy Resolution fixed => reopened
2012-05-10 09:44 e7andy Summary Back in Main Activity logout user => Back in Main Activity exits app
2012-05-10 09:44 e7andy Description Updated View Revisions
2012-05-11 07:43 e7andy Status assigned => closed
2012-05-11 07:43 e7andy Resolution reopened => fixed
2012-07-26 23:28 e7andy Category Request => Task